﻿@media only screen and (min-width: 769px){
.p1740m9a9faa49e0abab2c>div:after {
    content: "";
    position: absolute;
    width: 1px;
    height: 100%;
    background: #ececec;
    top: 0;
    left: 208px;
}
.p1740m64d44f17ce082890 .data_col{
    cursor: pointer;
}
.p1740m64d44f17ce082890 .data_col .xg_text{
   transition: all 0.5s;
}
.p1740m64d44f17ce082890 .data_col.cur .xg_text {
    font-weight: lighter;
    font-size: 48px;
}

.p1740m64d44f17ce082890 .data_col.cur:after {
    content: "";
    background: #e64b37;
    position: absolute;
    top: 50%;
    right: -1px;
    width: 4px;
    height: 37px;
    transform: translateY(-50%);
}
#iaf3fd338011fe960>div>div{
    display: none;
}    
}

@media only screen and (max-width: 769px){
.p1740m64d44f17ce082890 .data_col.cur .xg_text {
    font-size: 18px;
    color: #e64b37;
}
#iaf3fd338011fe960>div>div{
    display: none;
}  
.p1740m9a9faa49e0abab2c>div:after {
    content: "";
    position: absolute;
    width: 1px;
    height: 100%;
    background: #ececec;
    top: 0;
    left: 16.6%;
}
.p1740m64d44f17ce082890 .data_col.cur:after {
    content: "";
    background: #e64b37;
    position: absolute;
    top: 50%;
    right: -1px;
    width: 4px;
    height: 100%;
    transform: translateY(-50%);
}
}
